html,
body {
  height: 100%;
  background-color: #EBD6BC
}

body,
wrapper {
  min-height: 100vh;
  font-size: 0.9rem;
}

b {
  font-weight: 500;
}

strong {
  font-weight: normal;
}

address {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-variant: small-caps;
}
.container {
  max-width: 1200px;
}

.flex-fill {
  flex: 1 1 auto;
}

.nav-a {
  font-variant: small-caps;
  font-size: 1rem;
}

.fg-one {
  color: #A02020;
}
.bg-one {
  background-color: #A02020;
}

.bg-two {
  background-color : #D8B998;
}

.bg-three 
{
  background-color: #EBD6BC;
}
.bg-four {
 background-color: #4A4A4A;
}
.nav-fg,
.nav-fg a {
  color: white;
}

.link-active {
  text-decoration: underline;
}

footer {
  font-size: 0.8rem;
}

.footer-bg {
  background-color: #984a8f;
}